f



Compiling wlan wlan-ng-0.2.1-pre9 on Redhat 8 kernel patch 2.4.20-20.8

Hi,

I have recently updated my Redhat 8 kernel to 2.4.20-20.8 an compiling
the wireless drivers in wlan-ng-0.2.1-pre9 gives me trouble. I.e. I
can compile, but loading the modules results in error messages about
missing symbols. The FAQ of the wlan package suggests that this might
be related to a 'screwed up distro kernel'. could this be the case? i
had compiled a previous version of the wlan pckage on an earlier
kernel update just fine. i have searched the relevant (?) archives but
couldn't find anything on this problem.

thanks for any suggestions in advance! 

thorsten


for email, please reply to tbecker at igpp dot ucsd dot edu
0
9/8/2003 5:57:17 PM
comp.os.linux.networking 15677 articles. 0 followers. Post Follow

1 Replies
1066 Views

Similar Articles

[PageSpeed] 11

[ Bogus (for me) ng removed ]

thwbecker <becker@fas.harvard.edu> wrote:
> Hi,

> I have recently updated my Redhat 8 kernel to 2.4.20-20.8 an compiling
> the wireless drivers in wlan-ng-0.2.1-pre9 gives me trouble. I.e. I
> can compile, but loading the modules results in error messages about
> missing symbols. The FAQ of the wlan package suggests that this might

Please post what you have done and the exact error messages you get.

You have the kernel source 2.4.20-20.8 installed in the proper place?

-- 
Michael Heiming

Remove +SIGNS and www. if you expect an answer, sorry for 
inconvenience, but I get tons of SPAM
0
USENET22 (5551)
9/9/2003 9:37:23 AM
Reply:

Similar Artilces:

nvidia 1.0-5328 no 3D support
Hi NG! Voller Freude nahm ich vor ca. 1 Stunde zur Kenntnis, dass besagter Treiber bei nvidia zum DL bereitsteht. Da ich aus der Lekt�re der c't weiss, dass vermutlich noch einiges an Potential in meiner FX-5600 steckt, was nur durch die richtigen Treiber "wachgek�sst" werden muss und ich dar�ber hinaus auch noch etwas von "weniger cpu-Auslastung bei opengl-Anwendungen" gelesen hatte, ging es gleich frisch ans Werk. Kann ja alles nicht so schwer sein - den 1.0-4496 hatte ich ja auch ohne gr��ere Probleme installiert bekommen. Also, zun�chst "nvidiainst...

Kernel 2.4.20-8 to 2.6.0 module problem
Hi, When i input $ make modules_install it tells me: Warning: you may need to install module-init-tools See http://www.codemonkey.org.uk/post-halloween-2.5.txt i downloaded a module-init-tools-0.9.14. I installed it. Then i do not know what to do next. The Linux book in my hand tells me only make modules_install. There is another problem. I am using GRUB to boot my Windows and Redhat. But the book only tells me how to do with LILO. I do not know how to modify the booting configuration. I am new to Linux but is learning. Thanks in advance. Yongzhi Pan Yongzhi Pan wrote: > Hi, > ...

Best way to upgrade from 1.8.2 to 1.8.4 on Linux? #2
I have installed from source Ruby in the folder /usr/lib/ruby-1.8.2/. (I use Linux) If I do "which ruby" I get /usr/local/bin/ruby. It seems that Ruby has created the folder /usr/local/bin and filled it with ruby, irb, etc... I don't mind, this is all fine. Now my question is: when at XMAS Metz dressed like Santa will bring me Ruby 1.8.4, how should I upgrade? I was thinking do to the following: 1) Remove the folder /usr/lib/ruuby-1.8.2/ 2) Install Ruby 1.8.4 from source in /usr/lib/ruby-1.8.4/ 3) During the Installation of Ruby 1.8.4, it will overwrite automatically the folder...

Can't get PCI Network Card to Work
Hello, I have an IBM Pentium III 663MHz PC (desktop) which I've been trying to get a Linux Distro to work on with Networking successfully. I know it can be done, because this box has been loaded with an early version of Redhat and operated as a web server. I wanted to start fresh so I wiped the system clean with Redhat 8 - which was able to come up quickly and correctly detect the network card that was installed. However it could not "initialize" the card. I knew that Redhat 8 had some issues, so I installed Redhat 7.2. The results were the same. So know I've taken out the "big guns" - as it seems that Knoppix (4.0.2 in my case) will work with just about everything. But the results, sadly, are not much different. PCI is my only choice as the IBM only has PCI slots. I have two NICs that I've tried - and the results are pretty much the same: Card #1: This was the card that has been in there when the box was a web server - 3Com 10/100 TX Fast Etherlink XL PCI 2 - 3c905B-TX NM All three distros are able to probe the card correctly and select (what I would guess to be) the correct driver. I've tried toassign an IP through DHCP and also by assigning it a static IP - neither case worked. Card #2: (Test individually - not at the same time as card #1) - D-Link DFE-530TX REV-A1 All three distros were also able to select the correct driver for this card. I tried both DHCP and static IP. When I assigned the D...

Can't get PCI Network Card to Work
Hello, I have an IBM Pentium III 663MHz PC (desktop) which I've been trying to get a Linux Distro to work on with Networking successfully. I know it can be done, because this box has been loaded with an early version of Redhat and operated as a web server. I wanted to start fresh so I wiped the system clean with Redhat 8 - which was able to come up quickly and correctly detect the network card that was installed. However it could not "initialize" the card. I knew that Redhat 8 had some issues, so I installed Redhat 7.2. The results were the same. So know I've taken out the "big guns" - as it seems that Knoppix (4.0.2 in my case) will work with just about everything. But the results, sadly, are not much different. PCI is my only choice as the IBM only has PCI slots. I have two NICs that I've tried - and the results are pretty much the same: Card #1: This was the card that has been in there when the box was a web server - 3Com 10/100 TX Fast Etherlink XL PCI 2 - 3c905B-TX NM All three distros are able to probe the card correctly and select (what I would guess to be) the correct driver. I've tried toassign an IP through DHCP and also by assigning it a static IP - neither case worked. Card #2: (Test individually - not at the same time as card #1) - D-Link DFE-530TX REV-A1 All three distros were also able to select the correct driver for this card. I tried both DHCP and static IP. When I assigned the DLink an IP, and tried to ping my r...

pango 1.14.8, cairo 1.0.2, atk 1.12-4 - Alpha 8.2
This is a packaging and port of Pango 1.14.8, Cairo 1.0.2, and ATK 1.12.4 built for use with GNV style build environments and packaged in a PCSI kit. The files containing the licensing terms are present in the release notes installed by the binary kits. ATK is the Gnome Accessibility TookKit, licensed under the LGPL which is less restrictive than the GPL. For more information about ATK and accessibility in GNOME, see: http://developer.gnome.org/projects/gap Cairo is a 2D graphics library with support for multiple output devices. Currently supported output targets include the X Window...

update kernel error from 2.4.20-8 to 2.6.15.4
Hi. all My linux version : Redhat 9.0 When I update my kernel from 2.4.20-8 to 2.6.15.4 I get fail. Make tell me: No module BusLogic found for kernel 2.6.15.4 mkinitrd failed How can i do. Thanks every one for any advice. Gary li. On Thursday 13 April 2006 14:39, Gary li stood up and spoke the following words to the masses in /comp.os.linux.misc...:/ > Hi. all > > My linux version : Redhat 9.0 > When I update my kernel from 2.4.20-8 to 2.6.15.4 I get fail. > Make tell me: > No module BusLogic found for kernel 2.6.15.4 > mkinitrd failed Did you do a ... m...

Crash when using wxTextCtrl with xwGTK-2.4.1 and wxGTK-2.4.2 Suse Linux 8.2
I am using trying to add some wxTextCtrl to a frame with the result that the program crashes when starting it. On console the errormessage is (in german) Speicherzugriffsfehler (Don't know what an english Linux would give out-> It means imho that an address is accessed that does not depend to the applications memory space.) It compiles without errors, I tried GTK-2.4.1 & 2.4.2 with the same result. (wxWindows is compiled without GTK2 support !) The code that doesn't work with Linux works on Windows. (9x) I found out that for any strange reason when I add the li...

SW: Firefox-8.0.1, Seamonkey-2.5 and Thunderbird-8.0 for OS/2 released
++ From the VOICE OS/2-eCS News Service http://www.os2voice.org ++ From: wunoDESPAM@DESPAMlsvw.de Hi, after mostly positive feedback for the betas, I built and uploaded the final releases. Still I could not upload firefox-8.0.1 to the mozilla ftp server. Please, download it from netlabs: ftp://ftp.netlabs.org/incoming/mozilla/firefox-8.0.1.en-US.os2.zip Thunderbird and Seamonkey betas can be downloaded from mozilla ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/8.0/contrib/thunderbird-8.0.en-US.os2.zip ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.5/contr...

compatible RT linux patch for Linux Ver 9 (2.4.20-8)
Hello, From where I can download RT Linux patch for Linux ver 9(2.4.20-8) or advanced kernel versions. Please help me. Mahender. Mahender wrote: > Hello, > > From where I can download RT Linux patch for Linux ver 9(2.4.20-8) > or advanced kernel versions. > > > Please help me. > > Mahender. I think that the "-8" might be vendor (distribution) specific. My RedHat, for instance, is 2.4.20-6. I downloaded a 2.4.20 and patched it (with RTAI). After the patch, it worked fine with the rest of th...

XCode (2.4.1) Linking issue, wx 2.8.6, OS X 10.4.10, GCC4.0
Platform: Mac mini - intel dual core. I'm working through the examples in the "Cross-Platform GUI Programming with wxWidgets" books and I'm stuck on an XCode linking issue. The demos on the base wxMac code base build and work fine. So I know it's the XCode setup. I can't find the entry where the libraries are described. I've setup XCode using the wx-config --cxxflags and wx-config --libs When building the minimal code example in chapter two, the build completes and goes to the link stage where: "Linking /Volumes//u01/work/wx - example...

eCS 2.1 in VirtualBox 4.2.20 trap 8 on shutdown
I just "upgraded" to VirtualBox 4.2.20 from 4.1.28 and encountered the following when I shutdown eCS 2.1: =============================================================== TRAP 0008 ERRCD=0000 ERACC=**** ERLIM=******** EAX=00009b01 EBX=0000007b ECX=9b010000 EDX=ffdd0000 ESI=ffdd035e EDI=0000009b EBP=00000040 FLG=00012297 CS:EIP=0168:fa958c5b CSACC=c09b CSLIM=ffffffff SS:ESP=0090:ffffffe8 SSACC=0093 SSLIM=000001ff DS=0160 DSACC=c093 DSLIM=ffffffff CR0=8001001b ES=04d8 ESACC=0093 ESLIM=00000bac CR2=1c824109 FS=0000 FSACC=**** FSLIM=******** GS=0000...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versi...

Re: BSD/OS 4.2 and Bind 8.4.1 #2
> > > > Hi, > > > > Hadn't this been fixed in 8.3.2? > > It is fixed in 8.4.2 (out shortly). > > Index: bind8/src/port/bsdos/include/port_after.h > diff -u bind8/src/port/bsdos/include/port_after.h:1.38 bind8/src/port/bsdos/include/port_after.h:1.40 > --- bind8/src/port/bsdos/include/port_after.h:1.38 Mon Apr 28 21:58:56 2003 > +++ bind8/src/port/bsdos/include/port_after.h Thu Sep 4 13:51:22 2003 > Thank you. Seems to compile fine. Looks like the most current Bind9 compiles fine. Tuc/TTSG Internet Services, Inc. ...

Best way to upgrade from 1.8.2 to 1.8.4 on Linux?
I have installed from source Ruby in the folder /usr/lib/ruby-1.8.2/. (I use Linux) If I do "which ruby" I get /usr/local/bin/ruby. It seems that Ruby has created the folder /usr/local/bin and filled it with ruby, irb, etc... I don't mind, this is all fine. Now my question is: when at XMAS Metz dressed like Santa will bring me Ruby 1.8.4, how should I upgrade? I was thinking do to the following: 1) Remove the folder /usr/lib/ruuby-1.8.2/ 2) Install Ruby 1.8.4 from source in /usr/lib/ruby-1.8.4/ 3) During the Installation of Ruby 1.8.4, it will overwrite automatically the folder...

Autofs/Automount on RedHat Linux Kernal 2.4.20-8 (Release 9) on i686
Gurus, I am trying to mount an NFS exported dir from Solaris 8 onto this Linux client using autofs/automount: From the Linux client: root@Linux# showmount -e ns1 Export list for ns1: /homes (everyone) root@Linux# cat /etc/auto.net # $Id: auto.misc,v 1.2 1997/10/06 21:52:04 hpa Exp $ # This is an automounter map and it has the following format # key [ -mount-options-separated-by-comma ] location # Details may be found in the autofs(5) manpage # the following entries are samples to pique your imagination ns1 -fstype=nfs ns1:/homes root@Linux# cat /etc/auto.master # $Id: auto.maste...

Autofs/Automount on RedHat Linux Kernal 2.4.20-8 (Release 9) on i686
Gurus, I am trying to mount an NFS exported dir from Solaris 8 onto this Linux client using autofs/automount: From the Linux client: root@Linux# showmount -e ns1 Export list for ns1: /homes (everyone) root@Linux# cat /etc/auto.net # $Id: auto.misc,v 1.2 1997/10/06 21:52:04 hpa Exp $ # This is an automounter map and it has the following format # key [ -mount-options-separated-by-comma ] location # Details may be found in the autofs(5) manpage # the following entries are samples to pique your imagination ns1 -fstype=nfs ns1:/homes root@Linux# cat /etc/auto.master # $Id: auto.master,v 1.2 1997/10/06 21:52:03 hpa Exp $ # Sample auto.master file # Format of this file: # mountpoint map options # For details of the format look at autofs(8). /net /etc/auto.net --timeout=10 [root@Linux# /etc/init.d/autofs status Configured Mount Points: ------------------------ /usr/sbin/automount --timeout 10 /net file /etc/auto.net Active Mount Points: -------------------- /usr/sbin/automount --timeout 10 /net file /etc/auto.net The whole dir is mounted under /net/ns1. I want this under /net/ns1/homes What I am doing wrong here? What needs to be changed in order to achieve this? Thanks, -Murali ...

Does 4/2/2= (4/2)/2 =1 OR = 4/(2/2)=4
I don't have matlab and I am trying to translate some simple matlab code. Does 4/2/2 = (4/2)/2 = 1 or 4/2/2 = 4/(2/2) = 4 On 9/11/2012 9:43 AM, sarah.englander@gmail.com wrote: > I don't have matlab and I am trying to translate some simple matlab code. > > Does 4/2/2 = (4/2)/2 = 1 yes. At a given precedence level (and obviously two of the same operators are the same level) evaluation proceeds from LtoR. ....snip... <http://www.mathworks.com/help/techdoc/matlab_prog/f0-40063.html#f0-38155> -- dpb <none@non.net> wrote in message <k2njh1$jes$1@speranza.aioe.org>... > On 9/11/2012 9:43 AM, sarah.englander@gmail.com wrote: > > I don't have matlab and I am trying to translate some simple matlab code. > > > > Does 4/2/2 = (4/2)/2 = 1 > > yes. At a given precedence level (and obviously two of the same > operators are the same level) evaluation proceeds from LtoR. > > ...snip... > > <http://www.mathworks.com/help/techdoc/matlab_prog/f0-40063.html#f0-38155> > > -- There are a few thing you need to understand: 1. You need to get matlab in order to translate the simple code 2. You should define your parameters as in what is the expected output of your search based on the equations used: Is it : a) 4/2/2 b) (4/2/2) On 9/11/2012 11:13 PM, Salvinder wrote: .. > There are a few thing you need to understand: > 1. ...

Does IBMJava2-SDK-1.4.2-0.0 work with DB2 8.2?
Hello, all. Does anyone know if IBMJava2-SDK-1.4.2-0.0 work with DB2 8.2? I tried it with DB2 8.2 and got some error. This server is a RH3ES with kernel 2.4.21.4 ========================================================= [db2inst1@rh3es db2inst1]$ db2cc & [1] 2378 [db2inst1@rh3es db2inst1]$ Exception in thread "main" java.lang.NoClassDefFoundE rror: sun/awt/X11GraphicsEnvironment at java.lang.Class.forName1(Native Method) at java.lang.Class.forName(Class.java:180) at java.awt.GraphicsEnvironment.getLocalGraphicsEnvironment(GraphicsEnvi ronmen...

compiling ibcs on Debian 3.0 / 2.4.19 kernel and on Debian 2.2r5 / 2.2.26 kernel
I am trying to see if it is possible to get SCO binaries to run on Debian GNU/Linux. I am just trying to get iBCS to work on two boxes: bliss: Debian 3.0 GNU/Linux "woody" box running a 2.4.19 kernel fury: Debian 2.2r5 GNU/Linux box running a 2.2.26 kernel [root@bliss] /root> apt-get install ibcs-base ibcs-source-2.2 I get a /usr/src/modules/ibcs-2.2 directory. In that directory: cp CONFIG.i386 CONFIG vi CONFIG I am using the following options in my CONFIG: ARCH=i386 KERNEL=/usr/src/linux include $(KERNEL)/.config USE_VERSIONS=no ifeq ($(CONFIG_MODVERSIONS),y) USE_VERSIONS=yes...

Patching Oracle 8.1.7.0.0 to Oracle 8.1.7.4.1
Hello, my configuration is Windows 2K Server SP4 and Oracle 8.1.7.0.0. Where can i find a patch to upgrade to Oracle 8.1.7.4.1 Many thanks for your attention -- Sitta many thanks!!!! Have a nice work "Rauf Sarwar" <rs_arwar@hotmail.com> ha scritto nel messaggio news:1106137485.286119.307110@f14g2000cwb.googlegroups.com... > > Sitta Davide wrote: >> Hello, >> my configuration is >> >> Windows 2K Server SP4 and Oracle 8.1.7.0.0. >> >> Where can i find a patch to upgrade to Oracle 8.1.7.4.1 >> >> >> Many th...

wxPython 2.4.2.4 segmentation fault on (Python 2.2.2 SuSE 8.2)
Hi everything runs normally but exiting demo.py or any app we get Segmentation Fault wxPython was built from sources (as per readme.1st.txt) as latest downloaded from wxPython site while building wxGTK several errors reported as could not read from makefile.in files please assist Sanjay Minni Note that we used GTK1 i.e. compiled without the GTK2 option on SuSE 8.2 Thanks Sanjay Minni ...

: =?utf-8?Q?Re:=20BASIC=20-=20PRINT=20?==?utf-8?Q?USING?= =?utf-8?Q?=20a=20quad=20value?= #2
Nope ... there are 25 spaces in front of the 0 when displayed on the terminal. ...

hideous I/O Performance with redhat 2.4.20-20 (IDE) #2
Hi Folks: I have a set of four nameservers. Each of these nameservers are running identical kernel's except for a recent nameserver that is running the current redhat errata kernel 2.4.20-20. Anyways judging by the output of sar my 2.4.20-20 kernel is attrocious compared to kernel-2.4.18-24. This puppy seems to be swapping constantly in and out.... Linux 2.4.20-20.7 10/07/03 02:00:02 pgpgin/s pgpgout/s activepg inadtypg inaclnpg inatarpg 02:10:04 35.27 64.79 52533 2908 1212 11751 02:20:01 33.04 64.74 52646 3215 ...

Web resources about - Compiling wlan wlan-ng-0.2.1-pre9 on Redhat 8 kernel patch 2.4.20-20.8 - comp.os.linux.networking

Cool tools for compiling to JavaScript
Every programmer has a favorite language or two. JavaScript lovers are the luckiest these days because their language is taking over the Internet ...

Feds put protest activity under microscope in compiling national 'risk forecast'
Use of social media, the spread of "citizen journalism," and the involvement of young people are among the key trends highlighted by a federal ...

10 Tips For Compiling A Deal Sheet
Compiling a deal sheet is a great way of taking stock of your experience and of seeing where your experience may be lacking.

Compiling 64-Bit Code
Describes the 64-bit features available in OS X.

Is there a benefit to compiling your code as you go?
Stack Exchange This Q&A is part of a weekly series of posts highlighting common questions encountered by technophiles and answered by users ...

6 cool tools for compiling to JavaScript
Every programmer has a favorite language or two. JavaScript lovers are the luckiest these days because their language is taking over the Internet ...

Compiling The Absurd Box Score For Space Jam ; Or, Shawn Bradley Sucked Against Cartoons, Too
This is Regressing, a numbers-minded column by our clever friends at the Harvard College Sports Analysis Collective. Over the next few days, ...

We're Compiling Every Police-Involved Shooting In America. Help Us.
The United States has no database of police shootings. There is no standardized process by which officers log when they've discharged their weapons ...

Flat UI Pro Tutorial: Setting and Compiling Using LESS
In this video tutorial, you use components from Flat UI Pro to create a complete simple mail app using LESS. He takes you through the steps to ...

Industrious 4chan user is compiling a list of every videogame ever made
... me to enter a few hundreds of games into my Backloggery account , and I haven't even finished it yet. Ambitious 4chan user Data_baser is compiling ...

Resources last updated: 3/14/2016 4:48:31 PM